body {
	background-color:#585858;
	margin-top:40px;
	margin-left:20px;
	margin-right:0px auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #FFFFFF;
	/*background-image:url(/images/copy.gif);
	background-repeat: no-repeat;
	background-position: bottom center;
	cursor:pointer;*/
}

form 
{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	}

a {text-decoration: none;
color: #FFFFFF;
}

.a_article{
color:#ffffff;
text-decoration:underline;
font-weight:bold;
}
  
.title1 {
font-size:16px;
color:#FFFFFF;
font-weight:bold;
}

.footer {
color:#000000;
font-size:9px;
vertical-align:bottom;
}
.footer-white {
color:#ffffff;
font-size:12px;
vertical-align:bottom;
}

.photodesc {
width:360px;
}

.black {
color:#000000;
}

.black a {
color:#000000;
text-decoration:underline;
}

.greytext {
color:#c8c7c7;
}

.greytext a {
color:#c8c7c7;
text-decoration:underline;
}

.title2, .title2 a:link, .title2 a:visited, .title2 a:hover, .title2 a:active {
font-size:16px;
color:#000000;
}

.title3 {
font-size:16px;
font-weight:bold;
color:#FFFFFF;
}

.title4 {
font-size:14px;
font-weight:bold;
color:#FFFFFF;
}

.menu {
font-size:12px;
color:#FFFFFF;
text-align:right;
line-height:24px;
}

.menu1 {
font-size:12px;
color:#d1d1d1;
text-align:right;
line-height:20px;
}

.menu2, .menu2 a {
font-size:12px;
color:#c8c7c7;
text-align:right;
line-height:20px;
}

#sotm .menu a#se1,
#gallery1 .menu a#ga1,
#gallery2 .menu a#ga2,
#gallery3 .menu a#ga3,
#gallery4 .menu a#ga4,
#still .menu a#st1,
#greatness .menu a#gr1,
#people .menu a#pe1,
#color .menu a#co1,
#new .menu a#ne1,
#book .menu a#bo1,
#howbook .menu a#bo2,
#essay1 .menu a#es1,
#essay2 .menu a#es2,
#essay3 .menu a#es3,
#essay4 .menu a#es4,
#contact .menu a#con1,
#links .menu a#links1,
#essay-poems .menu a#ep,
#reviews .menu a#reviews,
#reviews1 .menu a#reviews1
 {
font-size:12px;
color:#000000;
text-align:right;
line-height:20px;
/*font-weight:bold;
text-decoration:underline;*/
}

.textpage {
color:#c8c7c7;
margin-top:26px;
padding-left:10px;
border-left: #CCCCCC 2px solid;
}

.textpage a {
color:#c8c7c7;
text-decoration:underline;
}

.handcursor{
cursor:hand;
cursor:pointer;
}

img.floatLeft { 
    float: left;
	margin-bottom:5px;
	margin-top:5px;
	margin-left:0px;
	margin-right:12px;
}
.clear {clear:both;}

textarea {
background-color: #CCCCCC;
border: #666666 2px solid;
width:220px;
height:80px;
}

input {
background-color: #CCCCCC;
border: #666666 1px solid;
}

.submitbutton {
border: #666666 1px solid;
}

.whitetext, .whitetext a {
color:#FFFFFF;
}

.nudge 
{
    padding:0 0 0 30px;
}

/*Layers for photos*/

#Layer1 {
	position:absolute;
	z-index:50;
	visibility:visible;
}
#Layer2 {
	position:absolute;
	z-index:49;
	visibility:hidden;
}
#Layer3 {
	position:absolute;
	z-index:48;
	visibility: hidden;
}
#Layer4 {
	position:absolute;
	z-index:47;
	visibility: hidden;
}
#Layer5 {
	position:absolute;
	z-index:46;
	visibility: hidden;
}
#Layer6 {
	position:absolute;
	z-index:45;
	visibility: hidden;
}
#Layer7 {
	position:absolute;
	z-index:44;
	visibility: hidden;
}
#Layer8 {
	position:absolute;
	z-index:43;
	visibility: hidden;
}
#Layer9 {
	position:absolute;
	z-index:42;
	visibility: hidden;
}
#Layer10 {
	position:absolute;
	z-index:41;
	visibility: hidden;
}
#Layer11 {
	position:absolute;
	z-index:40;
	visibility: hidden;
}
#Layer12 {
	position:absolute;
	z-index:39;
	visibility: hidden;
}
#Layer13 {
	position:absolute;
	z-index:38;
	visibility: hidden;
}
#Layer14 {
	position:absolute;
	z-index:37;
	visibility: hidden;
}
#Layer15 {
	position:absolute;
	z-index:36;
	visibility: hidden;
}
#Layer16 {
	position:absolute;
	z-index:35;
	visibility: hidden;
}
#Layer17 {
	position:absolute;
	z-index:34;
	visibility: hidden;
}
#Layer18 {
	position:absolute;
	z-index:33;
	visibility: hidden;
}
#Layer19 {
	position:absolute;
	z-index:32;
	visibility: hidden;
}
#Layer20 {
	position:absolute;
	z-index:31;
	visibility: hidden;
}
#Layer21 {
	position:absolute;
	z-index:30;
	visibility: hidden;
}
#Layer22 {
	position:absolute;
	z-index:29;
	visibility: hidden;
}
#Layer23x {
	position:absolute;
	z-index:28;
	visibility: hidden;
}
#Layer24 {
	position:absolute;
	z-index:27;
	visibility: hidden;
}
#Layer25 {
	position:absolute;
	z-index:26;
	visibility: hidden;
}
#Layer26 {
	position:absolute;
	z-index:25;
	visibility: hidden;
}
#Layer27 {
	position:absolute;
	z-index:24;
	visibility: hidden;
}
#Layer28 {
	position:absolute;
	z-index:23;
	visibility: hidden;
}
#Layer29 {
	position:absolute;
	z-index:22;
	visibility: hidden;
}
#Layer30x {
	position:absolute;
	z-index:21;
	visibility: hidden;
}

#thumbs {
	position:absolute;
	top:500px

}



/* mouseover balloon */
#dhtmltooltip{
position: absolute;
width: 500px;
border: 1px solid black;
padding: 6px;
background-color:#CCCCCC;
visibility: hidden;
z-index: 100;
color:#666666;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
/*filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);*/
}




div.popup_item{
	position:relative;
	z-index : 100;	
	background : #CCCCCC url('/images/closer.gif') no-repeat top right;
	border : 1px solid #000000;
	width : 300px   ;
	padding : 0px 30px 30px 10px;
	margin-top : 0em;
}


/* - - - - - - - - - - - - - - - - - - - - -
Title : Lightbox CSS
Author : Kevin Hale
URL : http://particletree.com/features/lightbox-gone-wild/
Created : January 13, 2006
Modified : February 1, 2006
- - - - - - - - - - - - - - - - - - - - - */

#lightbox{
	display:none;
	position: absolute;
	top:50%;
	left:50%;
	z-index:9999;
	width:634px;/**/
	height:400px;
	margin:-220px 0 0 -250px;
	/*border:1px solid #fff;
	background:#FDFCE9;*/
	text-align:left;
}
#lightbox[id]{
	position:fixed;
}

#overlay{
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:5000;
	background-color:#000;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}
#overlay[id]{
	position:fixed;
}

#lightbox.done #lbLoadMessage{
	display:none;
}
#lightbox.done #lbContent{
	display:block;
}
#lightbox.loading #lbContent{
	display:none;
}
#lightbox.loading #lbLoadMessage{
	display:block;
}

#lightbox.done img{
	width:100%;
	height:100%;
}

/* - - - - - - - - - - - - - - - - - - - - -
End of Lightbox CSS
- - - - - - - - - - - - - - - - - - - - - */


.dlBtn
{
    background:none;
    border:0;
    color:#C8C7C7;
    text-decoration:underline;
    width:33px;
    cursor:pointer;
}

.addtoCart{ position:absolute;top:30px;right:30px;}

.addtoCart input{
	background:none; 
    border: none;
	outline: none;
}